{
  "id": 3199502,
  "name": "Lars Lindquist, appellee, v. Herman L. Schmidt and August Schmidt, trading as Schmidt Brothers Garage, appellants",
  "name_abbreviation": "Lindquist v. Schmidt",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,754",
  "first_page": "614",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 350,
    "ocr_confidence": 0.454,
    "sha256": "36cfcc4b8cddfe586bb858f4111cd735eb45038771377d03c2f5533efdbd5c95",
    "simhash": "1:402110e766445498",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lars Lindquist, appellee, v. Herman L. Schmidt and August Schmidt, trading as Schmidt Brothers Garage, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Robertson, Crowe & Spence, for appellants; Burt A. Crowe, of counsel. Robert S. Cook, Harold Epstein and Julius Epstein, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lars Lindquist, appellee, v. Herman L. Schmidt and August Schmidt, trading as Schmidt Brothers Garage, appellants.\nGen. No. 38,754.\nOpinion filed March 24, 1937.\nRobertson, Crowe & Spence, for appellants; Burt A. Crowe, of counsel. Robert S. Cook, Harold Epstein and Julius Epstein, for appellee."
  },
  "file_name": "0614-04",
  "first_page_order": 642,
  "last_page_order": 643
}
